[Unit]
Description=Bird-lgproxy
After=network.target

[Service]
Type=simple
ExecStart=/etc/birdlg/bird-lgproxy-go
WorkingDirectory=/etc/birdlg/
Restart=always
User=root

[Install]
WantedBy=multi-user.target